<%= form_for(cast_crew) do |f| %>
  <% if cast_crew.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(cast_crew.errors.count, "error") %> prohibited this cast_crew from being saved:</h2>

      <ul>
      <% cast_crew.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :movie_id %>
    <%= f.text_field :movie_id %>
  </div>

  <div class="field">
    <%= f.label :cast_crew_member_id %>
    <%= f.text_field :cast_crew_member_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
